fastNLP.core.controllers package
================================

.. automodule:: fastNLP.core.controllers
   :members:
   :undoc-members:
   :show-inheritance:

Subpackages
-----------

.. toctree::
   :maxdepth: 4

   fastNLP.core.controllers.loops
   fastNLP.core.controllers.utils

Submodules
----------

.. toctree::
   :maxdepth: 4

   fastNLP.core.controllers.evaluator
   fastNLP.core.controllers.trainer
